<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button color="light"></ion-menu-button>
        </ion-buttons>
        <ion-title>ELENCO CLIENTI</ion-title>
    </ion-toolbar>
</ion-header>

<div class="tab-wrapper">
    <ion-row>
        <ion-col>
            <ion-searchbar></ion-searchbar>
        </ion-col>
    </ion-row>
</div>
<ion-content>
    <div class="ion-padding">

        <ion-row *ngFor="let item of cards">
            <ion-col>
                <p-card class="lista-clienti">
                    <ion-row>
                        <ion-col size="2">

                            <div class="user-icon">
                                <i class="pi pi-users"></i>

                            </div>
                        </ion-col>
                        <ion-col>
                            <h3>Cliente {{item.id}}</h3>
                            <p-tag class="small" value="Codice Cliente"></p-tag>
                            <p-tag class="small" value="Città"></p-tag>

                        </ion-col>
                    </ion-row>
                    <br>

                    <ion-accordion-group>
                        <ion-accordion value="1">
                            <ion-item slot="header" lines="none">
                                <ion-label>Destinazioni</ion-label>
                            </ion-item>
                            <div class="accordion-content" slot="content">
                                First Content
                            </div>
                        </ion-accordion>


                    </ion-accordion-group>
                </p-card>
            </ion-col>
        </ion-row>





    </div>
</ion-content>